Re: [Nolug] Linux on slowwww laptops

From: Mark A. Hershberger <>
Date: Tue, 19 Oct 2004 22:38:35 -0400
Message-ID: <>

Christopher M. Jones wrote:
> Sarge comes with 2.4. The Gentoo attempt was with 2.6.

Actually, the Debian Sarge installer
( does offer you the
opportunity to install a 2.6 kernel, though I think it does use the 2.4
kernel for the installer.

I thought that might have been the difference.


Nolug mailing list

Received on 10/19/04

This archive was generated by hypermail 2.2.0 : 12/19/08 EST